Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurity.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurity.cs	(revision 399)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurity.cs	(revision 400)
@@ -86,11 +86,13 @@
         private static int s_TitleRowCnt = 5;
         #endregion
 
-        #region データ表示定義
+        #region マスタデータ表示定義
+
+        #region オリジナルデータ表示定義
         /// <summary>
-        /// データ表示定義
+        /// オリジナルデータ表示定義
         /// </summary>
-        private KeyValuePair<int, string>[] s_ConfigurationArray = {
+        private KeyValuePair<int, string>[] s_OriginalArray = {
                                                     new KeyValuePair<int, string>(-1, "共　通　処　理"),                                                    // ----- タイトル
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionList, string.Empty),          //  1:工事情報一覧
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ApprovalDocumentList, string.Empty),      //  7:承認申請一覧
@@ -169,7 +171,6 @@
                                                     new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.Unit, string.Empty),                  // 単位登録
                                                     new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.Calender, string.Empty),              // カレンダー登録
                                                     new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.VehicleMaster, string.Empty),         // 車両登録
-                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.SaleSalesGraphData, string.Empty),    // 売上グラフデータ入力
                                                     new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.MaterialKind, string.Empty),          // 資材種類登録
                                                     new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.MaterialItem, string.Empty),          // 資材品目登録
                                                     new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.SalesConfirm, string.Empty),          // 売上確認
@@ -178,8 +179,69 @@
                                                     new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.AddressConvert, string.Empty),        // 郵便番号引込
                                                 };
         #endregion
+
+        #region 製品版データ定義
+        /// <summary>
+        /// 製品版データ定義
+        /// </summary>
+        private KeyValuePair<int, string>[] s_ProductType1 = {
+                                                    new KeyValuePair<int, string>(-1, "共　通　処　理"),                                                   // ----- タイトル
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionList, string.Empty),          //  1:工事情報一覧
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ApprovalDocumentList, string.Empty),      //  7:承認申請一覧
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionCopyList, string.Empty),      //  8:工事案件コピー機能
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.RequestInputlList, string.Empty),         // 39:請求作成選択一覧
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.RequestPrintList, string.Empty),          // 45:請求書印刷一覧
+
+                                                    new KeyValuePair<int, string>(-1, "受　注　管　理"),                                                   // ----- タイトル
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionBaseInfo, string.Empty),      //  2:工事情報入力
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.EstimateInput, string.Empty),             //  3:積算見積入力
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.EstimatePrint, string.Empty),             //  4:積算見積書印刷
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.EstimateBudget, string.Empty),            //  5:積算予算書入力
+
+                                                    new KeyValuePair<int, string>(-1, "施　工　管　理"),                                                   // ----- タイトル
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.DepartmentExpenssList, string.Empty),     // 11:部署別台帳一覧
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionLedgerList, string.Empty),    // 13:工事詳細台帳一覧
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PriceOfBudget, string.Empty),             // 37:台帳状況確認画面
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionLedger, string.Empty),        // 13:工事詳細台帳
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.DRList, string.Empty),                    // 15:工事日報－一覧
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.DRConstruction, string.Empty),            // 16:工事日報入力
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.Proceedings, string.Empty),               // 17:打合せ議事録入力
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionBudget, string.Empty),        //  6:工事予算書入力
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PurchaseOrderEntry, string.Empty),        //  9:注文書入力
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PurchaseOrderPrint, string.Empty),        // 10:注文書印刷
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PurchaseOrderStatus, string.Empty),       // 19:注文書発給一覧
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.RequestInput, string.Empty),              // 31:請求入力
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.RequestPrint, string.Empty),              // 32:請求書印刷
+                                                    
+                                                    new KeyValuePair<int, string>(-1, "マスタメンテナンス"),                                                // ----- タイトル
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.System, string.Empty),                // システム管理登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.Security, string.Empty),              // セキュリティ区分登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.ApprovalRouteList, string.Empty),     // 承認経路登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.TermMaster, string.Empty),            // 期限登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.Department, string.Empty),            // 部署登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.PersonInCharge, string.Empty),        // 担当者登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.Orderers, string.Empty),              // 発注者登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.ConstructionType, string.Empty),      // 工事種別登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.SubContractor, string.Empty),         // 協力会社登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.SubContrItem, string.Empty),          // 協力会社工種登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.SubContrJobCat, string.Empty),        // 協力会社職種登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.Component, string.Empty),             // 大項目登録（構成登録）
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.ConstructionItem, string.Empty),      // 中項目登録（工種登録）
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.ConstructionWork, string.Empty),      // 小項目登録（作業登録）
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.ComponentLink, string.Empty),         // 大・中項目関連登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.BudgetCodeSum, string.Empty),         // 予算書集計コード登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.AddressConvert, string.Empty),        // 郵便番号引込
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.BusinessType, string.Empty),          // 法人格登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.OrderDivision, string.Empty),         // 発注者区分登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.ConstrExpenses, string.Empty),        // 施工経費区分登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.Unit, string.Empty),                  // 単位登録
+                                                    new KeyValuePair<int, string>((int)ClsExcute.MaintenanceExecuteNo.SalesConfirm, string.Empty),          // 売上確認
+                                                };
         #endregion
+        #endregion
 
+        #endregion
+
         #region 変数
         /// <summary>
         /// フィールド値変化フラグ
@@ -549,24 +611,23 @@
                 {
                     //// 標準ヘッダーの描画
                     GridCellPainting(sender, e);
+                    return;
                 }
-                else
+
+                DataGridViewEX dgv = dgvProcess;
+                if (e.RowIndex >= 0 && e.ColumnIndex >= 0)
                 {
-                    DataGridViewEX dgv = dgvProcess;
-                    if (e.RowIndex >= 0 && e.ColumnIndex >= 0)
-                    {
-                        //チェックボックス列以外は処理しない
-                        if (!dgv.Columns[e.ColumnIndex].GetType().Equals(typeof(DataGridViewCheckBoxColumn))) return;
-                        // 変更不可行は処理しない
-                        if (!dgv.Rows[e.RowIndex].ReadOnly) return;
-                        
-                        dgv.Rows[e.RowIndex].Cells[e.ColumnIndex].Style.BackColor = s_TitleRowColor;
+                    //チェックボックス列以外は処理しない
+                    if (!dgv.Columns[e.ColumnIndex].GetType().Equals(typeof(DataGridViewCheckBoxColumn))) return;
+                    // 変更不可行は処理しない
+                    if (!dgv.Rows[e.RowIndex].ReadOnly) return;
 
-                        // 描画する領域
-                        e.PaintBackground(e.CellBounds, false);
-                        
-                        e.Handled = true;
-                    }
+                    dgv.Rows[e.RowIndex].Cells[e.ColumnIndex].Style.BackColor = s_TitleRowColor;
+
+                    // 描画する領域
+                    e.PaintBackground(e.CellBounds, false);
+
+                    e.Handled = true;
                 }
             }
             catch (System.Exception ex)
@@ -576,81 +637,6 @@
         }
         #endregion
 
-        #region ヘッダセル結合処理
-        /// <summary>
-        /// ヘッダセル結合処理
-        /// </summary>
-        /// <param name="sender"></param>
-        /// <param name="e"></param>
-        /// <param name="columns"></param>
-        /// <param name="headerText"></param>
-        //private void JoinGridHeader(object sender, DataGridViewCellPaintingEventArgs e, List<DataGridViewColumn> columns, string headerText)
-        //{
-        //    try
-        //    {
-        //        //指定した列を結合する
-        //        // セルの矩形を取得
-        //        Rectangle rect = e.CellBounds;
-        //        //rect.X += 1;
-        //        //rect.Y += 1;
-        //        rect.Height -= 1;
-
-        //        DataGridViewEX dgv = (DataGridViewEX)sender;
-
-        //        rect.Width = 0;
-
-        //        // 結合する列の幅を取得して、足す
-        //        foreach (DataGridViewColumn col in columns)
-        //        {
-        //            rect.Width += col.Width;
-
-        //            if (e.ColumnIndex > col.Index)
-        //            {
-        //                // 矩形の位置を補正
-        //                rect.X -= col.Width;
-        //            }
-        //        }
-
-        //        // 背景、枠線、セルの値を描画
-        //        using (SolidBrush brush = new SolidBrush(this.dgvProcess.ColumnHeadersDefaultCellStyle.BackColor))
-        //        using (Brush gridBrush = new SolidBrush(this.dgvProcess.GridColor))
-        //        using (Pen pen = new Pen(dgv.GridColor))
-        //        {
-        //            // Erase the cell.
-        //            e.Graphics.FillRectangle(brush, e.CellBounds);
-
-        //            // 背景の描画
-        //            e.Graphics.FillRectangle(brush, rect);
-
-        //            // 枠線の描画
-        //            e.Graphics.DrawRectangle(pen, rect);
-
-        //            //// Draw the grid lines (only the right and bottom lines;
-        //            //// DataGridViewEX takes care of the others).
-        //            //e.Graphics.DrawLine(pen, e.CellBounds.Left,
-        //            //    e.CellBounds.Bottom - 1, e.CellBounds.Right - 1,
-        //            //    e.CellBounds.Bottom - 1);
-        //            //e.Graphics.DrawLine(pen, e.CellBounds.Right - 1,
-        //            //    e.CellBounds.Top, e.CellBounds.Right - 1,
-        //            //    e.CellBounds.Bottom);
-
-        //        }
-
-        //        // セルに表示するテキストを描画
-        //        TextRenderer.DrawText(e.Graphics,
-        //                        headerText,
-        //                        e.CellStyle.Font,
-        //                        rect,
-        //                        e.CellStyle.ForeColor,
-        //                        TextFormatFlags.HorizontalCenter | TextFormatFlags.VerticalCenter);
-        //    }
-        //    catch (System.Exception ex)
-        //    {
-        //        logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
-        //    }
-        //}
-        #endregion
-
         #region ヘッダーダブルクリック
         /// <summary>
         /// ヘッダーダブルクリック
@@ -889,8 +875,11 @@
         /// <param name="e"></param>
         private void FrmSecurity_SizeChanged(object sender, EventArgs e)
         {
-            // Normalサイズ設定
-            OrignalSizeSet();
+            //if (this.WindowState == FormWindowState.Normal)
+            //{
+            //    // Normalサイズ設定
+            //    OrignalSizeSet();
+            //}
         }
         #endregion
     }
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityAuxiliary.cs	(revision 399)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityAuxiliary.cs	(revision 400)
@@ -476,8 +476,21 @@
                 int rcnt = 0;
                 string strProcName = string.Empty;
                 string DspCnt = string.Empty;
+
+                KeyValuePair<int, string>[] LoopList = null;
+                switch (ProductDefine.ProductType)
+                {
+                    case (int)ProductDefine.ProductTypeDef.Originals:
+                        LoopList = s_OriginalArray;
+                        break;
+                    case (int)ProductDefine.ProductTypeDef.MassProductionType1:
+                        LoopList = s_ProductType1;
+                        break;
+                }
+                if (LoopList == null) return;
+
                 // 表示機能名称をセットする
-                foreach (KeyValuePair<int, string> wrkValue in s_ConfigurationArray)
+                foreach (KeyValuePair<int, string> wrkValue in LoopList)
                 {
                     DspCnt = string.Empty;
                     if (wrkValue.Key < 0)
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 399)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 400)
@@ -510,8 +510,31 @@
 
                 //背景の描画
                 e.Graphics.FillRectangle(TabBackBrush, TabRect);
+
                 //Textの描画
-                e.Graphics.DrawString(CurPage.Text, CurPage.Font, TabForeBrush, TabRect, sf);
+                if (nMenuIndex == (int)TabNameEnum.StaffAssignment)
+                {
+                    string strTab = string.Empty;
+                    string strTitle = string.Empty;
+                    // タブ名称変更
+                    switch (ProductDefine.ProductType)
+                    {
+                        case (int)ProductDefine.ProductTypeDef.Originals:
+                            strTab = "人員配置";
+                            strTitle = "人　　員　　配　　置　　一　　覧";
+                            break;
+                        case (int)ProductDefine.ProductTypeDef.MassProductionType1:
+                            strTab = "工事一覧";
+                            strTitle = "工　　事　　予　　定　　一　　覧";
+                            break;
+                    }
+                    label15.Text = strTitle;
+                    e.Graphics.DrawString(strTab, CurPage.Font, TabForeBrush, TabRect, sf);
+                }
+                else
+                {
+                    e.Graphics.DrawString(CurPage.Text, CurPage.Font, TabForeBrush, TabRect, sf);
+                }
             }
             catch (Exception ex)
             {
@@ -1723,7 +1746,7 @@
                         // tabPage12:行動一覧
                         m_tabManager.PageArray[(int)MenuTabAssign.ActionSchedule].Visible = false;
                         // tabPage13:人員配置
-                        m_tabManager.PageArray[(int)MenuTabAssign.StaffAssignment].Visible = false;
+                        //m_tabManager.PageArray[(int)MenuTabAssign.StaffAssignment].Visible = false;
                         // tabPage14:売上グラフ
                         m_tabManager.PageArray[(int)MenuTabAssign.SalesGraph].Visible = false;
                         // tabPage17:総務管理
@@ -2390,7 +2413,6 @@
                 strSQL.Append(" F.PERSONNAME,");
                 strSQL.AppendFormat(" IFNULL(G.APPROVALSTATUS, {0})", (int)CommonDefine.ApprovalStatus.Undecided);
 
-
                 strSQL.Append(" FROM PROCESSAPPROVAL A");
                 strSQL.Append(" INNER JOIN PERSONINCHARGEMASTER C");
                 strSQL.Append("        ON C.PERSONCODE = A.PERSONCODE");
Index: trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 399)
+++ trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 400)
@@ -304,6 +304,12 @@
     <Compile Include="Forms\DataEntry\ApprovalScreen\FrmAppScrnAux.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\ApprovalScreen\FrmInputDate.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ApprovalScreen\FrmInputDate.Designer.cs">
+      <DependentUpon>FrmInputDate.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\DataEntry\ConstructionBaseInfo\DataChange.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -678,6 +684,18 @@
     <Compile Include="Forms\DataEntry\ReqBillingStatus\FrmReqBillingStatusAuxiliary.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelOrderer.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelOrderer.Designer.cs">
+      <DependentUpon>FrmEntryReqSelOrderer.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelRequest.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelRequest.Designer.cs">
+      <DependentUpon>FrmEntryReqSelRequest.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\DataEntry\Request\RequestPrintList\FrmReqPrintList.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -726,18 +744,6 @@
     <Compile Include="Forms\DataEntry\Request\ReqSumTotalList\FrmReqSumTotalList.designer.cs">
       <DependentUpon>FrmReqSumTotalList.cs</DependentUpon>
     </Compile>
-    <Compile Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelOrderer.cs">
-      <SubType>Form</SubType>
-    </Compile>
-    <Compile Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelOrderer.Designer.cs">
-      <DependentUpon>FrmEntryReqSelOrderer.cs</DependentUpon>
-    </Compile>
-    <Compile Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelRequest.cs">
-      <SubType>Form</SubType>
-    </Compile>
-    <Compile Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelRequest.Designer.cs">
-      <DependentUpon>FrmEntryReqSelRequest.cs</DependentUpon>
-    </Compile>
     <Compile Include="Forms\DataEntry\Request\RequestInput\FrmRequestInput.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -1493,6 +1499,9 @@
     <EmbeddedResource Include="Forms\DataEntry\ApprovalPerson\FrmApprovalPerson.resx">
       <DependentUpon>FrmApprovalPerson.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\ApprovalScreen\FrmInputDate.resx">
+      <DependentUpon>FrmInputDate.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\ConstructionJoin\FrmConstructionJoin.resx">
       <DependentUpon>FrmConstructionJoin.cs</DependentUpon>
     </EmbeddedResource>
@@ -1571,6 +1580,12 @@
     <EmbeddedResource Include="Forms\DataEntry\ReqBillingStatus\FrmReqBillingStatus.resx">
       <DependentUpon>FrmReqBillingStatus.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelOrderer.resx">
+      <DependentUpon>FrmEntryReqSelOrderer.cs</DependentUpon>
+    </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelRequest.resx">
+      <DependentUpon>FrmEntryReqSelRequest.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\Request\RequestPrintList\FrmReqPrintList.resx">
       <DependentUpon>FrmReqPrintList.cs</DependentUpon>
     </EmbeddedResource>
@@ -1589,12 +1604,6 @@
     <EmbeddedResource Include="Forms\DataEntry\Request\ReqSumTotalList\FrmReqSumTotalList.resx">
       <DependentUpon>FrmReqSumTotalList.cs</DependentUpon>
     </EmbeddedResource>
-    <EmbeddedResource Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelOrderer.resx">
-      <DependentUpon>FrmEntryReqSelOrderer.cs</DependentUpon>
-    </EmbeddedResource>
-    <EmbeddedResource Include="Forms\DataEntry\Request\RequestEntry\FrmEntryReqSelRequest.resx">
-      <DependentUpon>FrmEntryReqSelRequest.cs</DependentUpon>
-    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\Request\RequestInput\FrmRequestInput.resx">
       <DependentUpon>FrmRequestInput.cs</DependentUpon>
     </EmbeddedResource>
